QGIS Application - Feature request #15882
Symbol Size assistant: updating the circle size according to values manually entered
2016-11-22 08:17 AM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 23800
Description

When setting a proportional symbol with the size assistant, there's a widget showing circles and their value.
Currently, user can click the label and change the values, and validate. But nothing happens (see #15881).

It'd be nice if the size of the circle near the value could change accordingly.

History

#1 - 2017-05-01 12:44 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2018-02-23 03:30 PM - Harrissou Santanna

- Description updated

For record, In 3.0, this label is no longer editable but | think this feature request could still be valid : allow user to have a customized legend
